
#wb_header { height: 110px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 899px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: rgba(255, 255, 255, 0.86) none no-repeat center center; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/0d4bb8d074016d64e90465f5b447f267.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/footer-ts1436795491.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1079px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1037px; overflow: visible; min-height: 1079px; }
#wb_element_instance696 { top: 30px; left: 550px; min-width: 440px; width: 440px; min-height: 54px; height: 54px; display: block; z-index: 1516; }
#wb_element_instance696 > ul { display: block; }
#wb_element_instance696 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance696, #wb_element_instance696 ul { text-align: right; }
#wb_element_instance696 ul ul { background: rgba(46, 46, 46, 0.19) none repeat left top; }
#wb_element_instance696 li { margin: 0px 0px 0px 0px; }
#wb_element_instance696 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance696 li.over > a, #wb_element_instance696 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #c6b4d4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance696 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance696:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance696:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance696:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance697 { top: 22px; left: 0px; min-width: 50px; width: 50px; min-height: 61px; height: 61px; display: block; z-index: 1315; overflow: hidden; }
#wb_element_instance697 img { width: 50.833333333333px; height: 61px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance698 { top: 1px; left: 0px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 1325; }
#wb_element_instance699 { top: 83px; left: 230px; min-width: 150px; width: 150px; min-height: 51px; height: 51px; display: block; z-index: 1318; }
#wb_element_instance700 { top: 78px; left: 420px; min-width: 90px; width: 90px; min-height: 49px; height: 49px; display: block; z-index: 1322; overflow: hidden; }
#wb_element_instance700 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance701 { top: 70px; left: 360px; min-width: 60px; width: 60px; min-height: 34px; height: 34px; display: block; z-index: 284; overflow: hidden; }
#wb_element_instance701 img { width: 60px; height: 30px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance702 { top: 20px; left: 130px; min-width: 950px; width: 950px; min-height: 52px; height: 52px; display: block; z-index: 172; }
#wb_element_instance703 { top: 110px; left: 470px; min-width: 234px; width: 234px; min-height: 216px; height: 216px; display: block; z-index: 173; overflow: hidden; }
#wb_element_instance703 img { width: 234px; height: 215px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance704 { top: 360px; left: 40px; min-width: 1120px; width: 1120px; min-height: 439px; height: 439px; display: block; z-index: 174; }
#wb_element_instance705 { top: 3163px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance706 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance698 p:last-child { margin-bottom: 0; }
#wb_element_instance699 p:last-child { margin-bottom: 0; }
#wb_element_instance702 p:last-child { margin-bottom: 0; }
#wb_element_instance704 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
